Bug 437986 - traceback after successful install
traceback after successful install
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 11:31 EDT by Matthias Clasen
Modified: 2008-12-15 03:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-15 03:47:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-03-18 11:31:24 EDT
Did a fresh install of todays (2008-03-18) rawhide, and was greeted with a
firstboot traceback: 

ImportError:librpmdb-4.4.so: cannot open shared object file
Comment 1 Chris Lumens 2008-03-19 11:04:01 EDT
firstboot doesn't do anything with rpm, so this seems like rpm was installed
incorrectly.  Reassigning to rpm first for some bright ideas.
Comment 2 Matthias Clasen 2008-03-19 11:20:27 EDT
Yeah, a closer look revealed that anaconda somehow managed to leave me with an
install that didn't have rpm-libs on it. The rest of rpm was there...
Comment 3 Bug Zapper 2008-05-14 02:41:08 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Panu Matilainen 2008-12-15 03:47:51 EST
I'd guess this was temporary anaconda breakage of the day. Closing as there's no evidence that rpm bug was involved, if this was a more common occurrance we'd probably heard more of it long time ago...

Note You need to log in before you can comment on or make changes to this bug.